package cn.edu.whu.boot.allocation.exceptions;

public class InvalidShapefileException extends Exception {
    public InvalidShapefileException() {
    }

    public InvalidShapefileException(String message) {
        super(message);
    }
}
